<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー一覧</title>
<link rel="stylesheet"
 href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
  crossorigin="anonymous">
<link href="css/stylesheet.css" rel="stylesheet" type="text/css" />
</head>
<!-- header -->
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
      <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="UserList.html">ユーザ管理システム</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="mList.html">商品マスタ一覧</a>
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-success" href="Login.html">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>
  <!-- /header -->

	<body>
	<div class="container">

	<!-- 新規登録ボタン -->
	<p style="margin:50px;"></p>
   		<div class = text-right>
			<a class="btn btn-outline-success" href="UserCreate.html">ユーザー新規登録</a>
		</div>

	<!-- body -->
  <div class="container">

	<p style="margin:100px;"></p>
	<div class="row">
        <div class="col-sm-5"></div>
	<h1>ユーザー一覧</h1>
		</div>
<br>
<br>

<!-- 新規登録ボタン -->


	 <div class="form-group row">
    <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-10">
      <input type="text" id="loginId" class="form-control">
    </div>
  </div>
 <div class="form-group row">
   <label for="loginId" class="col-sm-2 col-form-label">ユーザー名</label>
     <div class="col-sm-10">
      <input type="text" id="loginId" class="form-control">
     </div>
  </div>

	<div class = text-right>
		<button type="submit" value="#" class="btn btn-outline-success">検索</button>

	<hr size="5" color="green" noshade>

 <!-- 検索結果一覧 -->
    <div class="table-responsive">
      <table class="table table-striped">
        <thead class="thead-dark">
          <tr>
            <th style="text-align:center;">ログインID</th>
            <th style="text-align:center;">ユーザ名</th>
            <th style="text-align:center;">生年月日</th>
            <th style="text-align:center;"></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td style="text-align:center;">id0001</td>
            <td style="text-align:center;">田中太郎</td>
            <td style="text-align:center;">1989年04月20日</td>
            <td style="text-align:center;">
            <div  class="button_wrapper">
              <a class="btn btn-primary" href="UserDetail.html">詳細</a>
              <a class="btn btn-success" href="UserUpdate.html">更新</a>
              <a class="btn btn-danger" href="UserDelete.html">削除</a>
            </div>
            </td>
          </tr>
          <tr>
            <td style="text-align:center;">id0001</td>
            <td style="text-align:center;">田中太郎</td>
            <td style="text-align:center;">1989年04月20日</td>
            <td style="text-align:center;">
            <div  class="button_wrapper">
              <a class="btn btn-primary" href="UserDetail.html">詳細</a>
              <a class="btn btn-success" href="UserUpdate.html">更新</a>
              <a class="btn btn-danger" href="UserDelete.html">削除</a>
            </div>
            </td>
          </tr>
          <tr>
            <td style="text-align:center;">id0001</td>
            <td style="text-align:center;">田中太郎</td>
            <td style="text-align:center;">1989年04月20日</td>
            <td style="text-align:center;">
            <div  class="button_wrapper">
              <a class="btn btn-primary" href="UserDetail.html">詳細</a>
              <a class="btn btn-success" href="UserUpdate.html">更新</a>
              <a class="btn btn-danger" href="UserDelete.html">削除</a>
            </div>
            </td>
          </tr>
        </tbody>
      </table>
    </div>

  </div>
  </div>
  </div>

</body>
</html>

</html>